<h2 mat-dialog-title >Bitte kontaktieren Sie:</h2>
<mat-dialog-content> 
    Name: {{data.firstName}} {{data.lastName}} <br>
    Telefonnummer: {{data.phone}} <br>
    Strasse: {{data.street}}<br>
    PLZ: {{data.postCode}}<br>
    E-Mail: {{data.email}}<br>
    
</mat-dialog-content>
<mat-dialog-actions>
    <button mat-button mat-dialog-close>Schließen</button>
</mat-dialog-actions>
